/*---------------public bof--------------------*/
body { 
font-size:12px;
color:#000000;
line-height:150%;
font-family:arial,verdana,helvetica,sans-serif;
text-align:left;
border:0;
padding:0;
margin:0;
background-color: #e9e8e0;
	}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}
ul, ol, li {
    list-style: none outside none;
	line-height: 25px;
}
img { border:0px;}
a:link { color:#000; text-decoration:none;}
a:hover { color:#0093d0;}

.clearBoth {clear: both;}
.content-center{text-align:center;}
.float-left{float:left;}
.float-right{float:right;}
.float-center {margin:0 auto;}
.font-size-12{font-size:12px;}
.font-size-14{font-size:14px;}
.font-size-16{font-size:16px;}
.globe-width{margin:0 auto;}
.display-block{display:block;}
.display-inline{display:inline;}
.solid-line{border: 1px solid  #E5E5E5;}
.product-width{width:22%;}
.product-height{height:200px;}
.product-ul-style li{margin:3px;padding:3px;}
/*up codes is share*/


HR{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.xuxian{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none  dashed;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}

#bannerwhite{margin:0px 0px;}
/*---------------public eof--------------------*/

/*---------------head   bof-----------------------*/
#toncen{ height:80px; width:230px; float:left; border-right:1px solid #fff}
#curren{ height:30px;}
.header{ background:#fff; width:1050px;margin: 0 auto; border-bottom:3px solid #eee; }
.top_right{ margin-top:12px; margin-right:20px;}
.top_right a{ padding:3px 6px;font-weight:bold; font-size:14px; color:#666}
.family-shopes{overflow:hidden;  margin:0 auto;  float:right;}
.family-shopes .left{overflow:hidden;float:left;}
.family-shopes .left a{display:block;}
.family-shopes .right{height:57px;overflow:hidden;float:left;margin-left:100px; margin-top:20px;}
.family-shopes .right .mcafee{width:110px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;border-right:1px dotted #CCCCCC;}
.family-shopes .right .t_path{width:310px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;}
.family-shopes .right .t_path .pinfo{width:310px;height:16px;overflow:hidden;}
.family-shopes .right .t_path .pinfo li{width:300px;height:16px;line-height:16px;font-size:12px; font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;overflow:hidden;text-align:left; background:url(../images/icon.gif) right 0px no-repeat;padding:0px 10px 0px 0px;}

.family-shopes .right .t_path .pinfo li a{padding:0px 5px; color: #000;}
.family-shopes .right .t_path .pinfo li a:hover{ color:#FE9200}

#mid-ssg-cart{width: 1050px;
margin: 0px auto;border-bottom:0px solid #777;
}
.heiyingqif{width:1050px;height:32px;overflow:hidden;margin:0 auto;
height: 35px;
border-top: 1px solid #CCC;
border-bottom: 1px solid #CCC;}

.heiyingqif li{padding-right: 20px;float:left}
.heiyingqif li a {font: 0.6875em/34px Arial,sans-serif;
letter-spacing: 1px;
color: #000;
text-transform: uppercase;
text-decoration: none;
vertical-align: middle;font-size: 11px;}

.heiyingqif li a:hover{color:red;text-decoration:none;}




.mon_PS{height:8px;overflow:hidden;background-color:#000;}

/*headsearch bof*/

.search-header {
	width: 210px;
overflow: hidden;
float: left;
margin-left: 10px;
margin-top: 6px;


}
select{}
select:focus{}
input:focus, textarea:focus {
 background: #fff;

	}
	
span.quikfind{width:88px;height:13px;padding:5px 0px 0px 0px; float: left;}
.search-header input:focus{
    background:#e7e7e7;
}
.searchinput{
height:26px;
border:#fff 1px solid;
width:200px;
background:#fff;
    }
.searchinput:focus{background:#fff;}	
.searchimage{
    cursor: pointer;
    float: right;
    height: 18px;
	width:19px;
	padding:4px;
   border: hidden;
   *margin-top:-15px;
   
}


/*headsearch eof*/

/*headnav  bof*/

/*headnav  eof*/


/*head-------------------------------------------eof*/


/*midmain---------------------------------   bof*/
.ourPRL{width:1030px;margin:auto;height:auto;border: 1px dashed #8D8A7D;margin-top:5px;}
.ourPRL h1{color:#444;font:12px/25px Arial, Helvetica, sans-serif;}
.ourPRL a{color:#222;font:bold 12px/25px Arial, Helvetica, sans-serif;}
#tianskt{width:1100px; margin:0 auto;  padding:10px;background: #FFF;}/*midoevrall layout*/
#oursgse{ width:1100px; margin-top:2px; }/* midright layout*/
/*leftbox  bof*/
#left-column{ float:right; margin-top:5px; }
#left-box{}
.all-left-box ,#left-box,#left-column { width:263px;}
.all-left-box{ margin-bottom:10px;border-bottom:1px solid #000;
    }
.all-left-box a{color: #000; font-size:12px; line-height:25px;}
.all-left-box a:hover{color:#FB1717;}

.all-left-box-heading{
    overflow: hidden;
    padding: 5px 0 5px 14px;
    text-align: left;
	height:35px;background:url(../images/right_cate.gif) no-repeat scroll left center; }/*left all box teltil*/
.all-left-box-heading span{
     color:#fff;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
	font-weight:bold;
    line-height: 35px; 
	font-size:14px;
    margin: 0 10px 0 0;
    padding: 0 10px;
    text-transform: uppercase;}

.all-left-box-heading a{ color: #fff; text-decoration: none; font-size:12px;line-height:35px; }
.all-left-box-heading a:hover { color: #fff; text-decoration: none; }
.centeredContent{}/*leftbox and midbox layout*/
.sideBoxContent{ margin-top:3px; margin-bottom:4px;background: #fff;}/*left and right mid layout*/
.sideBoxContentItem li{height: 60px;list-style: outside none none;margin: 0.3em 0px;padding: 0px;overflow:hidden;}
.sideBoxContentItem li a{color:#444;}
.trname{height: 50px;overflow: hidden;width: 130px;line-height: 20px;float:left;font-size:12px;}
#categorieswodeai{ }
#categorieswodeai ul { margin: 0; padding: 0px; }    
#categorieswodeai ul li.category-topaide {
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 100;
    line-height: normal;
    text-align: left;
    text-indent: 2px;
    width: 236px; 
	line-height:22px;
	background:url(../images/img3.png) no-repeat scroll left center;
	padding-left:10px;
}
#categorieswodeai ul li.category-productsaide {
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 100;
    line-height: 25px;

    padding-left: 8px;
}
#categorieswodeai ul li a.category-top {
    color: #444;
    text-decoration: none; font-size:12px; font-weight:normal
}
#categorieswodeai ul li a:hover {
    color: #5C0966;
    text-decoration: underline;
}

/*leftbox  eof*/

#midpage-daohang{
    color: #333;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: auto;
    line-height: 30px;
    text-transform: capitalize;
    width: 100%;
    margin-bottom: 10px;}
#midpage-daohang a{ color: #000;}
#midpage-daohang a:hover { color: #5C0966; text-decoration: underline;}
/*midbox  bof*/
.centerColumn{padding: 0px;}
#centerpage{}/*mid page layout id*/
#midboxtop{ width:720px; height:283px;}
#midtext{
}
.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}
.centerpagebox{}/*nsf page layout*/
.centerBoxWrapper{padding-bottom:10px;
}
.fns-heading{
    background:url(../images/left_cate.gif) no-repeat scroll center left;
    height:35px;
    overflow: hidden;
    padding: 4px 0 4px 24px;
    text-align: left;
    text-align: center;
    line-height: 35px;
    margin-top: 8px;	
	background-color: #E9E8E0;
	}
.fns-heading span{
 
    color: #000;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: 100;
    line-height: 35px;
    margin: 0 10px 0 0;
    padding: 0 20px;
	font-size:19px;
	
	}	

/*mid new f speation teltil*/

/*nsf  bof*/
/*new products list*/
.fns-mid-box{
    width: 23%;
    height: auto;
  	height:290px;
	margin:8px 8px;
    text-align: center;
	background:#fff;
	padding:0;	
	}
.nsfname{ padding:0 10px;text-align: center; height:auto;margin-bottom:5px;text-overflow: ellipsis;
    height: 60px;overflow:hidden;background-color: #e9e8e0;}
.nsfname a ,sideBoxContentItem a{
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px; 
	font-weight:600;
    text-align: left; }
.nsfname a:hover{ }	      
.nsfimage{
height: 180px;
overflow: hidden;}
.nsfprice{
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    line-height: normal;
    text-align: center;
	background:#fff; 
    }
.nsfbotton{
}
.nsfbotton span {

}
.nsfbotton a { }


/*nsf  eof*/

/*midbox  eof*/


/*midmain------------------------------------  eof*/


/*footer--------------------------------------bof*/
.footer {

    height: auto;
    margin: 0px auto;
    overflow: hidden;
	text-align:center
}
.footer .foot_naviJG8j {
    
    border-top: 4px solid #000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: 100;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 980px;
	margin:0 auto;
	background:#414d56;
}
.footer .foot_naviJG8j a {
    padding: 5px 15px;
    line-height: 30px;
    font-size: 16px;
    font-weight: bold;
    color:#fff;

    text-decoration: none;
}
.fns-mid-box:hover{
	transition: all 0.5s ease 0s;
box-shadow: 5px 5px 5px #777;}
.footer .foot_naviJG8j a:hover {
    color: #555555;
    text-decoration: underline;
}
.foot_t {
    color: #666666;
    line-height: 22px;
    padding-bottom: 0;
    text-align: center;
    margin:0 auto;
}

.foot_icon {
    margin: 0 auto;
    padding: 12px 0;
    text-align: center;
}
.foot_icon img {
    padding: 0 3px;
}

#siteinfoLegal{margin:0 auto;  text-align:center; font-size: 15px; color:#333; width:100%;clear:both;}
#siteinfoLegal a{color:#f00;font-size: 15px;}
#siteinfoLegal a:hover{color: #333; text-decoration: underline;}
/*footer---------------------------------  eof*/


/*shopping info bof*/
.mall{
    

    clear: both;
    padding-top: 20px;
	width: 895px;
margin: auto;
}
#shopping-info-layout{
	float:right;
	width:400px;
	padding:10px;
}
#productMainImage{margin-left:10px; }
h1#shopping-name{

    color:#000;
    font: bold 14px verdana;
    margin: 0 0 17px ;
    padding: 0 0 2px;}
#shopping-price{
    font-size: 13px;
    margin-right: 10px;
    text-transform: capitalize;
	}
#shopping-price .price-hong{color: #ff0000;}
.shopping-model,.shopping-weight {margin-top: 3px;color: #000;}
#shopping-curr{
float: left;
margin-top: 3px;
font-size: 14px;
margin-left: 5px;
margin-top:10px;}
#productAttributes{margin-top: 10px;}
h4.optionName{ margin-top: -5px;}

#cartAdd {
    border: 1px solid #333;
    width: 200px;
    margin: 0;
    padding: 1em;
    text-align: center;
}
#shopping-text{
    border-bottom: 2px solid #000;
    margin-top: 10px;
    padding: 5px;
    }
#shopping-text a{color: #000;}

h2.shopping-tags {padding: 5px;}
h2.shopping-tags a{font-size: 12px; color: #0ff;}
h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}

.product-ul-style li a{color: #000000;}
.product-ul-style li a:hover{color: #000000; text-decoration: underline;}
.alsolike{border-radius:10px; }

/*shopping info eof-------------------------------*/


/*other bof----------------------------------------*/


/*new and all bof*/
h1.newalltou{font-size: 18px; font-weight: bold;}
.newproducts{
    background: none repeat scroll 0 0 #fff;
    width: 31%;
    height: 420px;
    margin:5px;
    padding: 2px;
    text-align: center;
    float: left;}
.newproducts a,.allproducts a,.tabular a{color: #5C0966; display: block;}
.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}

.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}
/*new and all eof*/
.allnewcateimage{}
.allnewcatename{ font-size: 12px;}
h3.itemTitle{font-size: 12px; } /*content cate page name*/
h3.itemTitle a,#productListing a,#newProductsDefault a{color: #333;text-align: center;}
h3.itemTitle a:hover,#productListing a:hover,#newProductsDefault a:hover{color: #333;text-decoration: underline;}
/*cate in midpage display*/
.cate-info{
  width: 30%;
    height: 265px; 
	margin:8px;
    text-align: center;
	float:left;
	padding:0;
	}
.cate-info:hover{}
#indexcatemid{}/*other shoping*/
#midcategories{}/*other shoping */

.allnewtou{padding: 10px;}

#newsArticlesSideBox ul li,#informationContent ul li{

    line-height: normal;
    padding: 1px 5px 5px 15px;
    text-align: left;
}

.navSplitPagesLinks a {
    
    border-radius: 10px 10px 10px 10px;
    color: #747A2C;
    display: inline-block;
    padding: 5px 10px;
    position: relative;
    text-decoration: none;
}
 .navSplitPagesLinks strong, .navSplitPagesResult{
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    color: #333;
    display: inline-block;
    padding: 5px 10px;
    position: relative;
    margin: 0 0 10px;
    }
#productsListingListingTopLinks a,
#productsListingListingBottomLinks a,
#newProductsDefaultListingTopLinks a,
#newProductsDefaultListingBottomLinks a{color: #e2e2e2;background: #AB5D5D;}
/*other eof---------------------------------------------*/

.allnewtou,#advSearchResultsDefaultHeading{
    border-bottom: 1px dashed #D5D5D5;
    color: #C51230;
    font: bold 23px Arial;
    margin: 0 0 17px !important;
    padding: 0 0 2px;}
.catenext{
    color: #1E3871;
    font-size: 15px;
    margin: 0px 5px 15px ;
    text-align: left;
    line-height: 20px;}
.catenext a{color: rgb(87,116,47);}

#sorter{margin: 8px 0px;}
TR.tableHeading,
.loginSty legend,
#loginDefaultHeading,
#cartDefaultHeading,
#checkoutShippingHeading,
#checkoutShipAddressDefaultHeading,
#addressBookProcessDefaultHeading,
#addressBookDefaultHeading,
#checkoutPaymentHeading,
#checkoutConfirmDefaultHeading,
#timeoutDefaultHeading,
#accountDefaultHeading,
#accountHistoryDefaultHeading,
#checkoutSuccessHeading,
#logoffDefaultHeading,
#createAcctDefaultHeading
{                background:#333;
                 color: #FFFFFF;
		}
TR.tableHeading{line-height: 30px;}

#newsArticlesSideBox ul li,#informationContent ul li{
    background: url("../images/Cat_LiBg.gif") no-repeat scroll 4px 10px transparent;
    overflow: hidden;
    padding-left: 12px;
    
}

 
/*other eof---------------------------------------------*/
.normalprice {
    color: #444;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color:#f00;
    font-family: verdana,Helvetica,sans-serif;
    font-size: 16px;
    font-weight:bold;
    line-height: 24px; 
	margin-left:5px;
}
.productPriceDiscount {
    color: #373737;
    font-size: 12px;
    font-weight: bold;
}
#categoryDescription,#indexProductListCatDescription{
    background-color: #282828;
    color: #e2e2e2;
    border: 1px solid #888888;padding: 5px;}
#categoryDescription a,#indexProductListCatDescription a{color: #e2e2e2;}
#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}
.categoryListBoxContents a{color: #fff; }
.categoryListBoxContents a:hover{display: block;color: #8f0509;}
.categoryListBoxContents{
    background-color: #282828;
    width: 32%;
    line-height: 22px;
    margin: 4px;
    text-align: left; 
    }
#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}



/*---------js-------*/


/*****************************************slider*****************/
.bb{width: 750px; height: 271px; display: block; overflow: hidden;}
.bb img:hover{width: 780px; height: 290px; display:block}
.shoppingcart{ background:url(../images/sdsa.jpg) no-repeat scroll left 4px; height:43px; padding-left:37px; font-size:13; float:right;margin-top: 21px; }
#giu3keyword{color:#666; font-size:13px; line-height:20px; font-weight:bold; text-align:left; width:69%; float:left}
#giu3keyword a{ color:#000}
.footer{ margin:0 auto; background:#fff;border-top:3px solid #000; padding:0 5px; text-align:center}
.category-subs-selected{ font-weight:bold; color:#BA00FF; font-size:14px}

a.category-top{ color:#000; font-size:15px;}
.shoppingcart_02 a{ color:#000; }
.curr{ float:right;}
.iioen{ background:#3C4950; line-height:26px; padding:2px;}
.iioen a{ font-size:16px; color:#fff; padding:0 3px;}
#logoss{margin-left: 400px;}
#productAdditionalImages { float:left}





#ttt{
min-width:1000px;
height:30px;
background:#000;}
#eee{
height:25px;
background:#E6E6E6;}
#e1{float:left;margin-left: 200px;
margin-top: 5px;}
#e1 li{float:left;padding-right: 15px;}
#e1 li a{color:#000;}
#er{float:right;margin-right: 200px;}

#logobt{float:left;margin:10px;}
#headonline{min-width: 1070px;
margin: 0 auto;}

#menu-tsg{width: 390px;
margin: 0 auto;
background: #fff;
height: 30px;
float: right;margin-top: 25px;}
#menu-tsg li{float: left;
margin: 0px auto;
}
#menu-tsg li a{font: 12px/30px Arial,sans-serif;
letter-spacing: 1px;color:#000;text-transform: uppercase;padding:0 10px;}
#menu-tsg li a:hover{ text-decoration: underline;}
#logoloings{width:1070px;margin:0 auto;height:80px;  
}
#logobt{float:left;}
.logints{float: right;
color: #000;
margin-top: 10px;
margin-right: 10px;}
.logints a{color: #7B4141;font-size:12px; line-height:30px;padding:0 10px;}
.logints a:hover{ text-decoration: underline;}
#menucates{min-width: 1070px;
margin: 0 auto;
height: 23px;
padding: 5px 0;
background: #000;}
#heads-1ss{min-width:1070px;margin:0px auto;height:40px;background: #fff;}


#tags a { line-height:37px}
#tags img { vertical-align: middle;}
.tags_all { text-align:center;float:right;}
.tags_all a{padding:0 2px; color:#FFF;}
.tags_all a:hover{ text-decoration:underline;}

#maindgfdgnunu234fd{min-width:1022px;margin:23px auto;height:44px;background: #000;box-shadow: 0 0 3px #FFF inset;}
#pqahbsw{width:100%;margin:0 auto;}
#hbesvzs{min-width:1000px;margin:0 auto;height:160px;background: #fff;}
.ksghsxh{float:right;margin-top:0px;margin-right:20px;clear:right;}
#header_box_menu{float:right;height:40px;background:url(../images/menu-bg.jpg) repeat-x scroll top left;}
#header_box_menu li{float:left;background:url(../images/nav_bg.gif) no-repeat scroll left top;}
#header_box_menu li:hover{background:#95416a;}
#header_box_menu li a{color:#fff;font-size:13px; font-weight:normal; text-transform:uppercase; line-height:40px; padding:0 10px;}
#dengwssh{float:left;
background: #fff;
color: #333;margin-top: 50px;clear:left;
/*box-shadow: 0px 0px 5px #111;*/}
#dengwssh a{line-height:47px;color:#333;font-size:13px; font-weight:normal;padding:0 5px;font-family: Lucida Grande,sans-serif; text-transform:uppercase;}

#dropmenu{margin: 0 auto;padding:10px 0;height: 25px;min-width:1050px;}
#dropmenu li{float:left;background:url(../images/dot.jpg) no-repeat scroll right center;}
#dropmenu li a{color:#444;font:bold 13px/25px Arial, Helvetica, sans-serif;padding:0 65px;}
#searchkeyword{float:right;border:1px solid #ccc;margin-top:5px;margin-right:26px;clear: right}
#top_menu{min-width:1000px;margin:0 auto;height:30px;}
.share{ float:right;margin-top:5px;}
.share a{height:20px; display:block; float:left;}
.share img{height:20px;margin:0px 5px;}
.share img:hover{opacity: 0.7;}

#cartsg{float:right;height:37px;color:#FFF}
#cartsg a{color:#000;font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#cartsg a:hover{ text-decoration:underline;}
.cart1x{display:block;margin-left:10px; float:left;background:url(../images/sp.png) no-repeat scroll top center; text-align:center;width:37px;height:17px; line-height:17px; font-size:11px;color:#990033;padding:17px 0 3px 0;}
.cart2x{display: block;
float: left;
border-top: 1px solid #333;
border-right: 1px solid #333;
border-bottom: 1px solid #333;
line-height: 25px;
height: 25px;
width: 70px;
text-align: center;
font-size: 11px;
margin-top: 10px;
margin-left: -8px;}
#footer1 {text-align: left;margin-left:250px;}
.footline_01 {
margin:0px auto;
clear:both;}
#footer1 a:hover{color:#111;}
#footer1 ul {float: left;}
#footer1 ul li {list-style-type: none;font-size: 11px;float:left;}
.footline_01 li, .footline_02 li, .footline_03 li, .footline_04 li {line-height: 20px;}
#footer1 li span {color: #000;font-size: 13px;text-transform: uppercase;font-weight:bold}
.footline_01 a, .footline_02 a, .footline_03 a, .footline_04 a {
    color: #444;
    font-family: caption;
    font-size: 12px;
    font-weight: normal;
    padding-left: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.footline_01, .footline_02 {padding: 5px 30px;}
.footline_03 {padding: 5px 5px 5px 30px;}